#{extends 'border.html'/}

<div class="row" id="list-usulan-wrapper">
	<div class="card-list">
		#{list items:usulanList, as:'usulan'} #{if usulan?.status ==
		'penawaran_dibuka'}
		<div class="col-md-3 col-lg-3">
			<div class="card-item">
				<div class="card-item-image">
					<i class="fa fa-stethoscope" aria-hidden="true"></i>
				</div>
				<div class="card-item-detail">
					<div class="card-item-title">
						<a href="@{admin.UsulanCtr.detail(usulan?.id)}"><h5>${usulan.nama_usulan}</h5></a>
					</div>
					<div class="card-item-description">
						<p>22 Maret 2018</p>
					</div>
				</div>
			</div>
		</div>
		#{/if} #{/list}
	</div>
</div>

<div id="usulan-filter">
	<div class="mobile-navigation-bar">
		<a href="#" onclick="closeFilterUsulan()"> <i
			class="fa fa-arrow-circle-left"></i> &{'kembali.label'}
		</a>
	</div>
	#{include 'pl/filter-usulan-publik.html'/}
</div>